@media screen and (max-width:576px){
    .navbar-1{
        display:none !important;
        margin: 0;
    }
    .content{
        display: none !important;
    }
    .welcome h1 {
        font-weight: bold;
        margin-top: -180px;
      }
    .home{
        margin: 0;
    }  
    .content .time2{
    background-color:black;
    width: 100%;
    color: white;
    padding:10px;
    margin-top: 30px;
    } 
    .inovation {
        background-color: black;
        padding: 72px;
        text-align: center;
    }
      .caption h1{
        color: orange;
        font-weight: bold;
        font-size: 19px;
        margin-top: -135px;
    }
    .caption p{
        font-size: 20px;
    }
    .caption .b{
    background-color: orange;
    color: white;
    font-weight: bold;
    transition: 0.8s;
    padding: px;
    }
    .inovat{
        padding: 10px;
        padding-top: 50px;
        height: 56vh;
        margin-top: 25px;
    }
    .inovation{
        margin-top: 40px;
    }
    .process{
        margin: 34px;
        padding: -1px;
        width: 83%;
      
    }
    .img2{
        margin-bottom: 40px;
    }
    .bt{
        margin: 26px;
    }
    .request .nam {
        margin: 22px;
        
        width: 334px;
    }
    form .name{
        margin-top: 30px;
    }
    .req h1{
        margin-top: 0;
    }
    .tn{
        margin-top: 30px;
    }
    .ca {
        background-color: orange;
        margin-top: 50px;
        height: 85%;
    }   
    .all a {
        padding-left: 20px;
        font-size: 12px;
      }
    .gas{
        margin-top: -12px;
    }
    .img1 {
        width: 80%;
        margin-top: 30px;
      }
    .request{
        height: auto;
        margin:0;
    }
    form{
        padding: 25px;
    }
    .ino{
        font-size: 18px;
    }
    .sides{
        margin: 0px;
        padding: 0px;
    }
    .welcome{
        margin: 20px;
    }
    .b {
        background-color: black;
        padding-top: 30px;
      }
      .link h3{
        padding-top: 20px;
      }
      .caption{
        text-align: left;
        position: absolute;
        z-index: 1;
        top: 120px;
    }
    .caption h1{
        color: orange;
        font-weight: bold;
        font-size: 25px;
    }
    .caption .co{
        display: none;
    }
    .caption .c5{
        font-size: 13px;
        font-weight: bold;
        margin-top: 20px;
    }
    .caption .b{
    background-color: orange;
    color: white;
    font-weight: bold;
    transition: 0.8s;
    padding: 7px;
    font-size: 10px;
    }
    .carousel-item, .carousel-inner{
        height: auto;

    }
    .content{
        right: 0;
        top:321px;
    }
    .content h3{
        font-size: 22px;
    }
    .induzy{
        margin-top: 200px;
    }
    .gas h3{
        margin-top: 20px;
    }
    
      
}